id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: da-DK
content:
  monitoring.name: OVERVÅGNING
  management.name: ADMINISTRATION
  protection.name: BESKYTTELSE
  software_management.name: SOFTWAREADMINISTRATION
  company_management.name: FIRMAADMINISTRATION
  products.name: Produkter
  profile.name: Virksomhedsprofil
  edr_playbooks.name: EDR-håndbøger
  flowcharts.name: Arbejdsgange
